## node-chrono 1.0.5

=== Makefile ===
test:
	@expresso -I lib
test-cov:
	@expresso -I lib --coverage


.PHONY: test test-cov
