## node-chrono 1.0.2

=== debian/changelog ===
node-chrono (1.0.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:49:12 +0100

node-chrono (1.0.2-2) unstable; urgency=low

  * Make package compliant to new Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sat, 15 Oct 2011 23:47:24 +0200

node-chrono (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #645206)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 17:16:17 +0200
