=== debian/control ===
Source: node-chrono
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/kkaefer/chrono.js
Vcs-Git: git://git.debian.org/collab-maint/node-chrono.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-chrono.git;a=summary

Package: node-chrono
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: date formatting library for NodeJS
 Chrono is a date formatting library for NodeJS.
