## node-chrono 1.0.5

=== debian/changelog ===
node-chrono (1.0.5-1) unstable; urgency=medium

  * Team upload

  [ David Paleino ]
  * Add debian/watch

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Yadd ]
  * Use versioned copyright format URI
  * Bump debhelper from deprecated 8 to 13
  * Set debhelper-compat version in Build-Depends
  * Change priority extra to priority optional
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Fix debian/watch
  * New upstream version 1.0.5
  * Use dh-sequence-nodejs auto install
  * Drop dependency to nodejs
  * Enable upstream test (mocha)
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 19:23:37 +0200
