=== debian/control ===
Source: node-chrono
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assert <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/node-chrono
Vcs-Git: https://salsa.debian.org/debian/node-chrono.git
Homepage: https://github.com/kkaefer/chrono.js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-chrono
Architecture: all
Depends: ${misc:Depends}
Description: date formatting library for NodeJS
 Chrono is a date formatting library for NodeJS.
